/*
 Theme Name:   Trauma RUK
 Theme URI:    https://macgraphic.co.uk
 Description:  GeneratePress child theme
 Author:       Mark Smallman
 Author URI:   https://macgraphic.co.uk
 Template:     generatepress
 Version:      1.0.5
*/
.site-wrapper {
  width: 100%;
  max-width: 2400px;
  margin: 0 auto;
}

blockquote.wp-block-quote {
  border-left: 6px solid rgba(10, 10, 10, 0.1);
  background: rgba(10, 10, 10, 0.05);
  font-size: 1.25rem;
}

.page-header-img {
  position: relative;
  isolation: isolate;
}

.page-header-img::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(145deg, rgba(0, 102, 58, 0.7) 10%, rgba(27, 168, 112, 0.7) 40%, rgba(38, 139, 201, 0.7) 60%, rgba(40, 124, 176, 0.7) 90%);
  z-index: 0;
}

.page-header-img > * {
  position: relative;
  z-index: 1;
}

ul.wp-block-list li {
  line-height: 1.25rem !important;
  margin-bottom: 0.75rem !important;
}
ul.wp-block-list li::marker {
  font-size: 20px;
  color: var(--azure);
}

ol.wp-block-list, ul.wp-block-list {
  margin: 0 0 1.5em 1.5em;
}
ol.wp-block-list li, ul.wp-block-list li {
  padding-left: 0.5em;
}

.gb-query-loop-pagination a.gb-text,
.gb-query-loop-pagination a.page-numbers {
  font-size: 0.95rem;
  color: var(--dark-green);
  border: 1px solid rgba(25, 133, 90, 0.4);
  transition: all 500ms ease-in-out;
}
.gb-query-loop-pagination a.gb-text:hover, .gb-query-loop-pagination a.gb-text:focus,
.gb-query-loop-pagination a.page-numbers:hover,
.gb-query-loop-pagination a.page-numbers:focus {
  color: var(--dark-green);
  background: rgba(25, 133, 90, 0.2);
}
.gb-query-loop-pagination span.page-numbers.current {
  color: var(--truk-white);
  background: var(--dark-green);
  font-weight: 800;
}

.lowercase {
  text-transform: lowercase;
}

h2.policyh2 {
  font-size: 1.75rem !important;
}

h3.policyh3 {
  font-size: 1.5rem !important;
}

h4.policyh4 {
  font-size: 1.25rem !important;
}

#site-navigation .inside-navigation .menu-bar-items {
  display: none;
}

@media screen and (max-width: 64rem) {
  .slideout-navigation button.slideout-exit.has-svg-icon {
    text-align: right !important;
    padding: 0.75rem 0.75rem 0.275rem 1rem;
    font-size: 1.5em;
  }
}
.gb-element-ef258ab9 {
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.gb-element-ef258ab9 > * {
  position: relative;
  z-index: 2;
}
.gb-element-ef258ab9::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background-image: var(--inline-bg-image) !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.4 !important;
  filter: blur(6px) !important;
  transform: scale(1.05);
  pointer-events: none;
}

.gb-element-186b6156 ul.wp-block-categories-list {
  margin-left: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
.gb-element-186b6156 ul.wp-block-categories-list li.cat-item {
  border: 1px solid rgba(25, 133, 90, 0.4);
  border-radius: 2rem;
  color: var(--truk-text-light);
  padding: 0.5rem 1rem;
  font-size: 0.9rem;
}
.gb-element-186b6156 ul.wp-block-categories-list li.cat-item:hover, .gb-element-186b6156 ul.wp-block-categories-list li.cat-item:focus {
  border-color: rgba(25, 133, 90, 0.8);
}
.gb-element-186b6156 ul.wp-block-categories-list li.cat-item a {
  color: rgba(25, 133, 90, 0.8);
  font-weight: 600;
}
.gb-element-186b6156 ul.wp-block-categories-list li.cat-item a:hover, .gb-element-186b6156 ul.wp-block-categories-list li.cat-item a:focus {
  color: var(--dark-green);
}

.gb-element-8bae5709 .gb-element-a450c60c h3.gform_title {
  font-size: 1.5rem;
  margin-bottom: 0.75rem;
}
.gb-element-8bae5709 .gb-element-a450c60c #field_0_1,
.gb-element-8bae5709 .gb-element-a450c60c #field_0_2,
.gb-element-8bae5709 .gb-element-a450c60c #field_0_3,
.gb-element-8bae5709 .gb-element-a450c60c .gform_footer {
  margin: 1rem auto;
}
.gb-element-8bae5709 .gb-element-a450c60c .gform_footer input[type=submit] {
  background: var(--azure);
  color: var(--truk-white);
}
.gb-element-8bae5709 .gb-element-a450c60c .gform_footer input[type=submit]:hover, .gb-element-8bae5709 .gb-element-a450c60c .gform_footer input[type=submit]:focus {
  background: var(--azure-dark);
}
.gb-element-8bae5709 .gb-element-a450c60c nav.gf_login_links a {
  color: var(--azure);
}
.gb-element-8bae5709 .gb-element-a450c60c nav.gf_login_links a:hover, .gb-element-8bae5709 .gb-element-a450c60c nav.gf_login_links a:focus {
  color: var(--azure-dark);
}

.gb-element-a0585dea .gf_login_form .gform_heading h3.gform_title {
  font-size: 1.5rem;
  margin-bottom: 0.75rem;
}
.gb-element-a0585dea .gf_login_form #field_0_1,
.gb-element-a0585dea .gf_login_form #field_0_2,
.gb-element-a0585dea .gf_login_form #field_0_3,
.gb-element-a0585dea .gf_login_form .gform_footer {
  margin: 1rem auto !important;
}
.gb-element-a0585dea .gf_login_form .gform_footer input[type=submit] {
  background: var(--azure);
  color: var(--truk-white);
}
.gb-element-a0585dea .gf_login_form .gform_footer input[type=submit]:hover, .gb-element-a0585dea .gf_login_form .gform_footer input[type=submit]:focus {
  background: var(--azure-dark);
}
.gb-element-a0585dea .gf_login_form nav.gf_login_links a {
  color: var(--azure);
}
.gb-element-a0585dea .gf_login_form nav.gf_login_links a:hover, .gb-element-a0585dea .gf_login_form nav.gf_login_links a:focus {
  color: var(--azure-dark);
}

.gform-footer .gform_button.button {
  padding: 0.75rem 1.5rem !important;
  font-weight: 600 !important;
  font-size: 1rem !important;
  background: var(--azure) !important;
  color: var(--truk-white) !important;
}
.gform-footer .gform_button.button:hover, .gform-footer .gform_button.button:focus {
  background: var(--azure-dark) !important;
  text-decoration: underline !important;
}

.gfield_contains_required .gfield_label {
  display: flex !important;
}

body.page-id-18559 .truk-seats-remaining {
  width: 100%;
  display: block;
}
body.page-id-18559 .truk-seats-remaining strong {
  font-weight: 600;
}

ul.mega-challenge-list li {
  line-height: 1.25rem !important;
  margin-bottom: 0.25rem !important;
}
